---
layout: "default"
---

<div class="row row-cols-1">
  <section class="col" data-controller="profile">
    <form data-action="profile#save" data-profile-target="form">
      {% for field in site.data.forms.profile %}
        {% assign template = field[1].type | append: ".html" %}
        {% include {{ template }} field=field %}
      {% endfor %}
    </form>
  </section>
</div>
